Package com.databricks.jdbc.api.impl.batch

## Interface BatchCommand

All Known Implementing Classes:
  `ImmutableBatchCommand`

    @Immutable
    public interface BatchCommand

The `BatchCommand` class represents a single SQL command in a batch execution. It encapsulates the SQL command string.

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getSql()` Returns the SQL command string.

### Method Detail

#### getSql

    String getSql()

Returns the SQL command string.